.client-list {
	margin:20px 0 50px;
}
.client-list li {
	float: left;
	width: 25%;
	position: relative;
	overflow: hidden;
	padding: 2px;
	margin: 0;
}
.client-list li a {
	float: left;
	width: 100%;
	padding: 20px 50px;
	background:#fff;
	transition: all 200ms linear;
	position: relative;
}
.client-list  li a:hover {
	background: #f8f8f8;
}
.client-list li img {
	width: 100%;
	height: auto;
}
.home-services-icon{
height: auto !important;
    width: 55px !important;
}
.footer-p{
	font-size: 13px;
    color: #fff;
}